» Ubuntu » Pakiety

Error

two or more packages specified (libghc-erf-prof precise)